.wifi_warper
{
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	margin: 27px 0 0;
	padding: 0 0 50px;
}
.column-left
{
	height: auto;
	text-align: right;
	float: left;

	padding-top: 9px;
}
.column-right
{

	height: auto;
	float: right;
}

.topic 
{
	font-size: 50px;
	margin-top:20px;
	color: #9ab23e;
	border-bottom: 2px solid #9ab23e;
}

.detail
{
	height: auto;
	margin-top: 7px;
	font-size: 26px;
	line-height: 28px;
	color: #504144;
}
.form-style
{ width:100%;
	height: auto;
	margin-top: 45px;
}
.label-name
{
	
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	text-align: right;
	padding-right: 5px;
}
.label-name span
{
	font-size: 36px;
	color: #9ab23e;
	height: 40px;
}
.en
{
	font-size: 31px;
}
.input-phone-number
{
	
	height: auto;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
/*input
{
	width: 230px;
	height: 40px;
	font-size: 20px;
	border: 1px solid #eaeaea;
	border-radius: 2px;
	vertical-align: middle;
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	color: #504144;
}*/
/*.btn-get-pass
{
	width: auto;
	height: auto;
	display: inline-block;
	vertical-align: middle;
}
.btn-get-pass button
{
	width: 200px;
	height: 40px;
	border: 0;
	border-radius: 2px;
	font-size: 26px;
	color: #fff;
	
	background-image: url( "../images/manage_wifi_login/icon-key.png" );
	background-color: #9ab23e;
	background-position: 40px center;
	background-repeat: no-repeat;
	padding: 0 0 0 27px;
}
.btn-get-pass .en
{
	font-size: 24px;
	background-position: 16px center;
	background-repeat: no-repeat;
	padding: 0 0 0 26px;
}*/
.note
{
	width: 100%;
	height: auto;
	margin-top: 45px;
}
.note span
{
	font-size: 22px;
	color: #504144;
}
.form2-style
{
	width: 100%;
	height: auto;
	margin-top: 15px;
}
.label-name
{
	width: 25%;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	text-align: right;
	padding-right: 5px;
}
.label-name span
{
	font-size: 36px;
	color: #9ab23e;
	height: 40px;
}
.en
{
	font-size: 31px;
}
/*.input-phone-number
{

	height: auto;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
.input-phone-number input
{
	width: 230px;
	height: 40px;
	font-size: 20px;
	border: 1px solid #eaeaea;
	border-radius: 2px;
	vertical-align: middle;
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	color: #504144;
}
.btn-ok
{
	width: auto;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	width: 92px;
	height: 40px;
	text-align: center;
	border: 0;
	border-radius: 2px;
	font-size: 26px;
	color: #fff;
	background-color: #9ab23e;
	background-position: 30px 17px;
	background-repeat: no-repeat;
}
.btn-cancel
{
	width: auto;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	padding-left: 13px;

	width: 92px;
	height: 40px;
	text-align: center;
	border: 0;
	border-radius: 2px;
	font-size: 26px;
	color: #fff;
	background-color: #9ab23e;
	background-position: 30px 17px;
	background-repeat: no-repeat;
}
*/